[Teacher]
enable=1
CAM_szIPAddr=192.168.5.191
CAM_szUserName=admin
CAM_szPassword=admin
CAM_wPortVisca=1259
CAM_wPortData=3000
IVE_szIPAddr=192.168.5.192
IVE_szUserName=admin
IVE_szPassword=admin
IVE_wPortVisca=1259
IVE_wPortData=3000
camtype=0

[Student]
enable=1
CAM_szIPAddr=192.168.5.132
CAM_szUserName=admin
CAM_szPassword=admin
CAM_wPortVisca=3001
CAM_wPortData=3000
IVE_szIPAddr=192.168.5.133
IVE_szUserName=admin
IVE_szPassword=admin
IVE_wPortVisca=3001
IVE_wPortData=3000
camtype=0

[BanShu]
enable=0
IVE_szIPAddr=192.168.5.196
IVE_szUserName=admin
IVE_szPassword=admin
IVE_wPortVisca=3001
IVE_wPortData=3000

[JiXianQi]
enable=0
IPAddr=192.168.5.183
ViscaPort=3001
